main {
    padding-top: 1rem;
}

.about-top {
    min-height: calc(100vh - 128px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.about-img {
    border: 1px solid hsl(0 0% 90%);
    width: 320px;
    aspect-ratio: 1/1;
    border-radius: 50%;
}

.lighthouse-img {
    border: 1px solid hsl(0 0% 90%);
    border-bottom: none;
}

.fig-card {
    background-color: hsl(0 0% 100%);
    border: 1px solid hsl(0 0% 90%);
    border-top: none;
    padding: 2rem;
    padding-top: 0;
    text-align: center;
    width: 318px;
}

.fig-card-top {
    border-top: 1px solid hsl(0 0% 90%);
}

.about-card {
    background-color: hsl(0 0% 100%);
    border: 1px solid hsl(0 0% 90%);
    padding: 2rem;
    width: min(95%, 1200px);
}

@media (max-width: 1231px) {
    .vh-max {
        height: auto;
    }

    .about-card {
        max-width: 800px;
        margin-top: 0;
    }
}

@media (max-width: 440px) {
    .about-card {
        padding: 0;
        margin-top: 0px;
    }

    .pad-md {
        padding: 1.5rem;
    }
}